# synfig::TimePointSet Class Reference

`#include <node.h>`

List of all members.

## Public Member Functions

iterator | insert (const TimePoint &x)
template<typename ITER>
void | insert (ITER begin, ITER end)

## Member Function Documentation

TimePointSet::iterator TimePointSet::insert | ( | const TimePoint & | x | ) |

Referenced by synfig::ValueNode_DynamicList::ListEntry::get_times(), and insert().

template<typename ITER>

void synfig::TimePointSet::insert | ( | ITER | begin,
|  | ITER | end |
| ) |  |  | `[inline]`

References insert().

The documentation for this class was generated from the following files:

- node.h
- node.cpp